{
  "name": "@publicservices/button-play-audio",
  "version": "0.0.15",
  "description": "a button to play a bit of audio",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
		"develop": "npx serve ."
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/publicservices/web-components/button-play-audio.git"
  },
  "author": "publicservices",
  "license": "GPL-3.0-or-later",
  "bugs": {
    "url": "https://gitlab.com/publicservices/web-components/button-play-audio/issues"
  },
  "homepage": "https://gitlab.com/publicservices/web-components/button-play-audio#readme"
}
